"use strict";

(function () {

  var linter = require('./utils/csslinting');

  module.exports = function (options) {

    console.log('\nCssLinting...');

    return linter(options.file, options.config);
  };
})();